variable "region" {}
variable "access_key" {}
variable "secret_key" {}
variable "environment" {}
variable "runners_name" {}
variable "gitlab_url" {}
variable "runner_token" {}
variable "tag_list" {}
variable "description" {}
variable "locked_to_project" {}
variable "run_untagged" {}
variable "maximum_timeout" {}
variable "vpc_id" {}
variable "subnet_id" {}
variable "ssh_public_key" {}
